Bug 480639 - Untranslated text in Virtual Machine Host Details
Untranslated text in Virtual Machine Host Details
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 11:25 EST by Shane Wims
Modified: 2010-03-16 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 15:01:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Untranslated text in Virtual Machine Host Details (33.28 KB, image/png)
2009-01-19 11:25 EST, Shane Wims
no flags Details

  None (edit)
Description Shane Wims 2009-01-19 11:25:08 EST
Created attachment 329359 [details]
Untranslated text in Virtual Machine Host Details

Description of problem: untranslated text in Virtual Machine Host Details

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

1. start Virtual Machine Manager
4. Highlight 'localost', and click "Details" button
5. Open Overview tab

  
Actual results:

Unlocalised text : "of" and "connection:" See attachment.


Expected results:


Additional info:
This will occur in all languages as the text has not been extracted to pot file.
this bug was Originally reported against SUSE Linux.

Strings found at this location on that system: 

/usr/share/virt-manager/vmm-host.glade
/usr/share/virt-manager/vmm-open-connection.glade
Strings should be in /usr/share/locale/fi/LC_MESSAGES/virt-manager.mo
Comment 1 Cole Robinson 2009-01-23 15:01:06 EST
Thanks, fixed now:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/rev/cdf57ed61427

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.